@charset "UTF-8";
/*@import url("/common2006/jquery.twitter/jquery.twitter.css");*/

/* 共通スタイル（レイアウトに関しては下を参照） */

body, div, td, th{
	}
p {
	margin : 0 ;
	margin-bottom : 1em;
	line-height : 1.5;
	}
html {
	}
form  {
	margin : 0 ;
	padding : 0 ;
	}
form * {
	font-size : 100%;
	}
form .borderbox{
	color : #000;
	background-color : #fff;
	border : #666 1px solid;
	padding : 1px;
	}
form input:hover.borderbox,form textarea:hover.borderbox,form input:focus.borderbox,form textarea:focus.borderbox {
	color : #000;
	background-color : #e5e5e5;
	border : #ccc 1px solid;
	}
form .must {
	background-color : #333;
	border : #f60 1px solid;
	}
body {
	margin:0 ;
	padding:0 0 20px 0;
	color : #000;
	text-align:center;
	background:url(body-bg.jpg) repeat-x #fff;
	font-family:Myriad Roman,Arial,Verdana,sans-serif;
	}
a {
	font-family:Myriad Roman,Arial,Verdana,sans-serif;
	}
a:link {
	text-decoration : underline;
	color: #369;
	}
a:visited {
	text-decoration : underline;
	color: #036;
	}
a:hover {
	text-decoration : none;
	color: #006;
	background:#cce5ff;
	}
a:active {
	text-decoration : underline;
	color: #c00;
	}
a[name]:hover,a[name]:active {
	color : inherit;
	}
img {
	border : none;
	}
cite {
	font-style: normal;
	font-weight: normal;
	}
dfn {
	font-style: normal;
	font-weight: bold;
	}
ins {
	font-style: normal;
	font-weight: normal;
	text-decoration:none;
	color:#333
	}
em {
	font-style: normal;
	font-weight: normal;
	border-bottom:1px dotted #999;
	}
strong {
	font-style: normal;
	font-weight: bold;
	}
.txtred {
	color: #f03;
	}
.txtorange {
	color: #f60;
	}
.txtgrey {
	color: #666;
	}
.txtdarkblue {
	color: #036;
	}
.txtthemecolor {
	color: #036;
	}
div.themecolorbox ,p.themecolorbox,ul.themecolorbox,ol.themecolorbox,dl.themecolorbox{
	margin: 0 0 1em 0 ;
	padding: 10px;
	border : #036 1px solid;
	}
.bold {
	font-weight: bold;
	}
h2, h3, h4 ,h5 {
	margin: 0 0 10px 0 ;
	padding : 0 ;
	}
h2 {
	font-size:120%;
	margin: 0 0 1em 0 ;
	padding :5px;
	background:url(h2-bg.gif) repeat-x #f0f0f0;
	border:1px solid #ccc;
	border-right:1px solid #999;
	border-bottom:3px solid #182951;
	}
h3 {
	font-size:120%;
	color:#182951;
	}
h2 img, h3 img, h4 img ,h5 img {
	vertical-align:bottom;
	}
p + h2,div + h2,ul + h2,p + h3,div + h3,ul+h3,p + h4,div + h4,ul + h4,p + h5,div + h5,ul + h5 {
	margin-top: 2em;
	}
.image {
	color: #000;
	background : none transparent;
	margin: 0 ;
	padding: 0 ;
	border: none;
	}
.hstyle1 {
	margin : 0 0 1em 0 ;
	padding : 5px;
	border : 1px none #ccc;
	border-bottom-style : solid;
	background : #b4baad top left repeat-y;
	line-height : 1.1;
	}
.hstyle2 {
	margin : 0 0 1em 0 ;
	padding : 5px 0 ;
	border : 1px none #ccc;
	border-top-style : solid;
	line-height : 1.1;
	}

.copy {	/* 行間 */
	line-height: 150%;
	}
.update {	/* 更新日 */
	color:#333;
	font-size:85%;
	}
.hidden {	/* 消去 */
	display : none;
	}
.clearboth {	/* 回り込み解除 */
	clear : both;
	}
div.clearblock {	/* 回り込み解除 */
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1;
	}
img.floatright {	/* 画像右寄せ */
	float : right;
	margin-left: 20px;
	margin-bottom: 5px;
	}
img.floatleft {	/* 画像右マージン */
	float : left;
	margin-right: 20px;
	margin-bottom: 5px;
	}
.alignleft {
	text-align : left;
	}
.aligncenter {
	text-align : center;
	}
.alignright {
	text-align : right;
	}
.valigntop {
	vertical-align : top;
	}
.valignmiddle {
	vertical-align : middle;
	}
.valignbottom {
	vertical-align : bottom;
	}
ol, ul{
	margin : 0 0 1em 0 ;
	padding: 0 ;
	}
ul ul,ul ol, ol ul{
	margin-bottom : 0 ;
	}
li {
	line-height : 1.25;
	margin-left : 30px;
	padding : 0 ;
	padding-bottom : 4px;
	}
li p,li dl{
	margin : 5px 0 ;
	padding : 0 ;
	}
li ul,li ol {
	margin-top : 4px;
	}
dl {
	padding : 0 0 1em 0 ;
	margin : 0 ;
	margin-top : 0 ;
	}
dt {
	margin : 0;
	}
@media screen and (min-width: 768px) {
	dt {
		margin : 3px 0 3px 0 ;
		padding: 0 ;
		}
}
dd {
	margin : 0 0 3px 0 ;
	padding: 0 0 3px 1em;
	}
hr {
	height : 1px;
	}
.line li,.line dd {	/* 下線リスト部 */
	border : #cccccc 1px none;
	border-bottom-style : solid;
	}
ul.arrow{	/* やじるし付リスト部 */
	margin : 0 ;
	padding: 0 0 1em 0 ;
	}
ul.arrow li {
	position:relative;
	line-height : 1.25;
	margin : 0 ;
	padding: 0 0 4px 15px;
	list-style-type : none;
	background:url(arrow_1.gif) 4px 0 no-repeat;
	}


.arrow a{
	position:relative;
	line-height : 1.25;
	margin : 0 ;
	padding: 0 0 4px 15px;
	list-style-type : none;
	background:url(arrow_1.gif) 0px 0 no-repeat;
	}	
	
#contentswidth table td ul,#contentswidth table td ol,#contentswidth table td dl {
	padding-bottom : 0 ;
	}
.decimal {	/* やじるし付リスト部 */
	list-style-type: decimal;
	}
.decimal li {
	line-height : 1.25%;
	margin-left : 25px;
	padding-bottom : 4px;
	margin-bottom: 4px;
	}
.imagelistmark li{
	margin-left : 0 ;
	list-style-type: none;
	}
.imagelistmark li p,.imagelistmark li div{
	margin-left : 40px;
	}
.none {
	margin : 0 ;
	padding: 0 ;
	}
.none li{	/* スタイルなしリスト部 */
	margin : 0 ;
	padding: 0 ;
	list-style-type: none;
	}
.inlinelist{	/* スタイルなしリスト部 */
	margin : 0 ;
	padding: 0 0 10px 0 ;
	list-style-type: none;
	}
.inlinelist li{	/* スタイルなしリスト部 */
	margin : 0 ;
	padding: 0 ;
	display : inline;
	}
li.alignright{	/* 右寄せ */
	border : none;
	list-style-position : inside;
	}
.topborder {
	margin : 30px 0 ;
	padding-top : 20px;
	border : 1px #ccc none;
	border-top-style : solid;
	}
.borderbox {
	display : block;
	margin : 1em 0 ;
	padding : 10px;
	border : 1px #ccc solid;
	}
.printonly {	/* プリントアウトのみ表示 */
	display : none;
	}
.width100per {	/* 100% */
	width : 100%;
	}
.width75per {	
	width : 75%;
	}
.width49per {	
	width : 50%;
	}
.width50per {	
	width : 50%;
	}
.width45per {	
	width : 45%;
	}
.width25per {	
	width : 25%;
	}
.width440px {
	width : 440px;
	}
.width360px {
	width : 360px;
	}
.width320px {
	width : 320px;
	}
.width260px {
	width : 260px;
	}
.width240px {
	width : 240px;
	}
.width200px {
	width : 200px;
	}
.width150px {
	width : 150px;
	}
.width100px {
	width : 100px;
	}
.floatleft {
	float : left;
	}
.floatright {
	float : right;
	}
.chk {
	border : 1px solid red;
	}
optgroup {	/* オプショングループ */
	font-style : normal;
	font-weight : bold;
	}

/* フォントサイズ関連
.vars {  font-size: x-small}
.varm {font-size: small}
.varl {  font-size: medium}
.varxl {  font-size: large}
.smaller { font-size : 80%;}
.larger { font-size : 120%;} */

.vars {  font-size: small}
.varm {font-size: medium}
.varl {  font-size: large}
.varxl {  font-size: x-large}
.smaller { font-size : 80%;}
.larger { font-size : 120%;}

/* 表関連 */
.datatable1 {
	margin : 0 0 10px 0 ;
	border-spacing : 1px;
	background-color: #999;
	border : none;
	}
.datatable1 td {
	padding: 4px;
	background-color: #fff;
	border : none;
	}
.datatable1 th{
	padding : 8px 4px;
	background: #e5e5e5 repeat-x bottom left;
	font-weight: normal;
	border : none;
	}

.datatable2 {
	margin-top : 0 ;
	margin-right : 0 ;
	margin-bottom : 1em;
	margin-left : 0 ;
	border-spacing : 0 ;
	border : none;
	}
.datatable2 td {
	padding-top: 4px;
	padding-right: 0 ;
	padding-bottom: 4px;
	padding-left: 0 ;
	border : 1px none #666666;
	border-bottom-style : solid;
	vertical-align : top;
	}
.datatable2 th{
	padding-top: 4px;
	padding-right: 0 ;
	padding-bottom: 4px;
	padding-left: 0 ;
	font-weight: normal;
	border : 1px none #666666;
	border-bottom-style : solid;
	vertical-align : top;
	}


/* 全ページ共通のレイアウト関連 */

/* メイン部 */

/*　コーポレートヘッダー（上部灰色の帯）*/
#corporateheader {
	display: none;
	}
@media screen and (min-width: 768px) {
	#corporateheader {
		display: inherit;
		height:33px;
		margin:0 -15px;
		padding:0;
		background:url(../corporate-header-bg.jpg) repeat-x #ccc;
		text-align:left; 
		}
}
@media screen and (min-width: 992px) {
	#corporateheader {
		margin:0;
	}
}
#corporateheader ul {
	margin:0 20px;
	padding:0;
	}
#corporateheader ul img {
	vertical-align:bottom;
	}
#corporateheader ul li {
	margin:0;
	padding:0;
	height:33px;
	list-style:none;
	}

#corporateheader ul li ul {
	width:240px;
	position: relative;
	top:3px;
	left:-10px;
	display:none;
	margin:0;
	padding:5px 5px 10px 5px;
	background:url(../corporatemenu-bg.png) no-repeat bottom left;
	z-index: 1000;
	}
#corporateheader ul li:hover ul  {
	display:block;
	}
#corporateheader ul li ul li {
	width:240px;
	height:auto;
	}
#corporateheader ul li ul li a {
	width:224px;
	height:auto;
	display:block;
	padding:6px 8px;
	color:#333;
	font-weight:bold;
	}
#corporateheader ul li ul li a:link,
#corporateheader ul li ul li a:visited,
#corporateheader ul li ul li a:active{
	text-decoration:none;
	}
#corporateheader ul li ul li a:hover{
	text-decoration:none;
	background:#06c;
	color:#fff;
	}


/*
#corporateheader {
	min-width:760px;
	margin : 0;
	padding : 0 20px;
	background:url(../corporate-header-bg.jpg) repeat-x #ccc;
	text-align:right;
	}
#corpdaysb {
	float:left;
	}
#corpbushob {
	margin-right:20px;
	}			
#corpikizamab {
	margin-right:20px;
	}		
#corpmotordaysb {
	margin-right:20px;
	}	
#corp911daysb {
	margin-right:20px;
	}
#corpitsdaysb {
	float:right;
	}
*/	
	
	
	
	
	
	
	
	
	
	
	
#contentswidth {
	margin:0 auto;
	padding:0;
	text-align: left;
	}
@media screen and (min-width: 768px) {
	#contentswidth {
		margin:0 -15px;
	}
}
@media screen and (min-width: 992px) {
	#contentswidth {
		margin:0 auto;
	}
}
#header {
	width:100%;
	margin: 8px 0 0;
	}
#header a{

	}
#header a:link,#header a:visited,#header a:hover,#header a:active{
	text-decoration:none;
	background:none;
	}
#header a > span {
	display:block;
	text-align:center;
	font-weight:normal;
	font-size:0.8rem;
	line-height: normal;
	}
#header img{
	display: block;
	margin: 0 auto;
}
#header hr {
	display:none;
	}
@media screen and (min-width: 768px) {
	#header{
		/* background: url(header-bg.jpg) no-repeat right top; */
		width: 40%;
		float: left;
	}
	#header a > span {
		text-align: left;
		padding-left: 20px;
	}
	#header img{
		margin: 0;
		padding: 5px 20px;
		
	}
}
#headbanner {
	margin:0 0 10px 0;
	text-align:center;
	}
#headbanner img {
	margin:0 0 5px 0;
	}
#headbanner a:link,#headbanner a:visited,#headbanner a:hover,#headbanner a:active{
	text-decoration:none;
	}

/*
#contentsbody {
	position:relative;
	width:100%;
	margin:0 auto;
	padding:50px 0 0 0;
	max-width:1400px;
	text-align:left;
	}
*/

#topbanner {
	margin:0 50px 20px 50px;
	background:#e5e5e5;
	height:50px;
	}


/*
.leftcolumn {
	width:100%;
	margin-right:-240px;
	float:left;
	padding:0;
	}
.varleftcontents {
	margin:0 250px 0 0;
	}
*/
#maincolumn h1 {
	margin: 15px -15px;
	padding:0 0 0 10px;
	border-left:5px solid #182951;
	font-size:140%;
	}
#maincolumn h1 .number {
	font-size:80%;
	display:block;
	margin:0 0 2px 0;
	}
@media screen and (min-width: 768px) {
	#maincolumn h1 {
		text-align: left;
		margin: 15px 0;
	}
}

.googleadsense {
	margin:0 0 20px 0;
	padding:0;
	text-align:center;
	}
.dokoiku {
	margin:0 0 20px 0;
	padding:0;
	text-align:center;
	}
.dokoiku iframe {
	margin:0 auto;
	padding:0;
	}
.googleadsense336_280,.dokoiku336_280 {
	width:49%;
	float:left;
	margin:0;
	padding:0 0 20px 0;
	overflow:hidden;
	text-align:left;
	}
.dokoiku336_280 iframe {
	margin:0;
	padding:0;
	}
.googleadsense160_600,.dokoiku160_600 {
	width:160px;
	float:right;
	margin:0 0 20px 20px;
	padding:0;
	}

#maincolumn .arrowmenu ul {
	margin:0;
	padding:5px;
	}
#maincolumn .arrowmenu ul li {
	margin:0;
	padding:0 0 5px 15px;
	background:url(arrow_1.gif) no-repeat 0 1px;
	list-style:none;
	}
#maincolumn .arrowmenu ul li.end{
	padding:10px 0 5px 15px;
	background:url(arrow_1.gif) no-repeat 0 11px;
	}
#maincolumn .bannerlist {
	margin:0 0 20px 0;
	padding:0;
	}
#maincolumn .bannerlist li{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	}
#maincolumn .bannerlist li img{
	margin:0 5px 5px 0;
	}



/* .iphone .ipad .android .other */	
/* iPad (縦・横向き 両対応) ----------- */
/*
@media screen and only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
#maincolumn .entry div.captionleft {
	float:left;
	width:200px;
	margin:0px 0px 10px 30px;
	padding:0px;
	font-size:small;
	}
	
}
*/
/* スマートフォン (縦・横向き両対応) ----------- */
/*
@media screen and only screen and (min-device-width : 320px) and (max-device-width : 480px) {
#maincolumn .entry div.captionleft {
	float:left;
	width:200px;
	margin:0px 0px 10px 30px;
	padding:0px;
	font-size:small;
	}
}
*/








#maincolumn h2 {
	font-size:120%;
	margin: 1em -15px 0;
	clear:both;
	}
@media screen and (min-width: 768px) {
	#maincolumn h2 {
		margin: 1em 0 0;
		text-align: left;
		}	
}

/* 試乗記トップ */



#maincolumn .latestentrymenu ul li.end{
	padding:10px 0 5px 15px;
	background:url(/common2006/white/arrow_1.gif) no-repeat 0 14px;
	}
#maincolumn .newslist dt {
	clear:both;
	margin:0;
	padding:0 0 5px 15px;
	font-size:120%;
	font-weight:bold;
	background:url(/common2006/white/arrow_1.gif) no-repeat 0 1px;
	}
#maincolumn .newslist dt .update {
	display:block;
	margin:5px 0;
	font-weight:normal;
	font-size:75%;
	}
#maincolumn .newslist dt img {
	float:right;
	margin:0 0 5px 5px;
	max-width:180px;
	}
#maincolumn .newslist dd {
	margin:0 0 10px 0;
	padding:0 0 5px 15px;
	}
#maincolumn .newslist dd p {
	margin:5px 0;
	padding:0;
	}
#newscategory h3{
	width:100%;
	position:relative;
	margin-top:10px;
	}
#newscategory h3 span{
	position:absolute;
	top:0;
	right:0;
	padding:0 0 0 15px;
	background:url(arrow_1.gif) no-repeat left center;
	font-size:85%;
	font-weight:normal;
	}
#newscategory ul.newslist {
	clear:both;
	margin:10px 0;
	padding:5px;
	text-align: left;
	}
#newscategory ul.newslist li {
	margin:0;
	list-style:none;
	padding:0 0 5px 15px;
	background:url(arrow_1.gif) no-repeat 0 3px;
	}
#newscategory ul.newslist li .update{
	font-weight:normal;
	font-size:85%;
	color:#666;
	}
#newscategory ul.newslist li img{
	display: none;
	}
@media screen and (min-width: 768px) {
	#newscategory ul.newslist li img{
		display: inherit;
		float:right;
		margin:0 0 5px 5px;
		}
}
#datamore {
	margin:0;
	padding:15px 0 0 0;
	border-top:1px solid #ccc;
	}
#trackbacks {
	margin:0 0 2em 0;
	padding:15px 15px 0 15px;
	border:1px solid #ccc;
	background:#f1f1f1;
	}
#trackbacks h2 {
	margin:0 0 0.5em 0;
	padding:0;
	border:none;
	font-size:120%;
	background:none;
	}
#relatedentrylist {
	margin:0 0 4em 0;
	padding:0;
	}
#relatedentrylist ul {
	margin:0;
	padding:5px;
	}
#relatedentrylist ul li {
	margin:0;
	padding:0 0 5px 15px;
	background:url(/common2006/white/arrow_1.gif) no-repeat 0 4px;
	list-style:none;
	}
.comment {
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px solid #999;
	}
.comment-footer {
	margin:5px 0 0 0;
	font-size:85%;
	}
.paginate {
	margin:0 0 30px 0;
	text-align:center;
	clear:both;
	line-height:2.5;
	font-size:86%;
	}
.paginate span.navigator span {
	margin:0;
	padding:5px 8px;
	border:1px solid #ccc;
	white-space:nowrap;
	}
.paginate span.navigator a {
	margin:0;
	padding:5px 3px;
	border:1px solid #ccc;
	background:#f1f1f1;
	white-space:nowrap;
	}
.paginate a.prevpage {
	margin:0;
	padding:6px 3px 6px 20px;
	background:url(/common2006/white/prevpage-bg.gif) no-repeat left center;
	color:#fff;
	white-space:nowrap;
	}
.paginate a.prevpage:hover {
	color:#ff0;
	}
.paginate a.nextpage {
	margin:0;
	padding:6px 20px 6px 3px;
	background:url(/common2006/white/nextpage-bg.gif) no-repeat right center;
	color:#fff;
	white-space:nowrap;
	}
.paginate a.nextpage:hover {
	color:#ff0;
	}

#backlink {
	clear:both;
	margin:1em 0;
	padding:10px 0;
	border-top:1px solid #182951;
	}
#backlink a{
	padding:0 0 0 15px;
	background:url(/common2006/white/arrow_1_back.gif) no-repeat 0 3px;
	}

#subcolumn .monthlymenu {
	margin:0 0 1em 0;
	}
#subcolumn .monthlymenu h2 {
	margin:0;
	padding:10px 5px 5px 5px;
	background:#039 url(/common2006/white/subcolumn-h.gif) no-repeat;
	color:#fff;
	font-size:100%;
	border:none;
	}
#subcolumn .monthlymenu div {
	margin:0;
	padding:10px 5px 5px 5px;
	background:url(/common2006/white/sidecontents-bg.jpg) bottom left no-repeat;
	}
.articleslist #subcolumn .latestentrymenu ul li {
	clear:both;
	border:none;
	}
.articleslist #subcolumn .latestentrymenu ul li br {
	display:none;
	}

.articleslist #subcolumn .latestentrymenu ul li img {
	width:80px;
	height:54px;
	float:left;
	margin:0 5px 5px 0;
	}
.articleslist #subcolumn .latestentrymenu ul li.end {
	border-top:1px solid #999;
	}
.articleslist #maincolumn ul {
	margin:0 0 2em 0;
	padding:0;
	}
.articleslist #maincolumn ul li{
	margin:0;
	padding:0 0 10px 15px;
	background:url(/common2006/white/arrow_1.gif) no-repeat 0 5px;
	list-style:none;
	}
.articleslist #maincolumn ol {
	margin:0 0 2em 0;
	padding:20px;
	}
.articleslist #maincolumn ol li{
	margin:0;
	padding:0 0 10px 0
	}
.articleslist #maincolumn ul li ul,.articleslist #maincolumn ol li ul{
	margin:10px 0 0 0;
	}
.articleslist #maincolumn ol li ul li{
	margin:0;
	padding:0 0 10px 15px;
	background:url(/common2006/white/arrow_1.gif) no-repeat 0 1px;
	list-style:none;
	}
.articleslist #maincolumn ol li ol li{
	margin:0;
	padding:0 0 10px 0
	}
.cgipage #maincolumn {
	width:auto;
	margin:0;
	padding:0;
	}
.cgipage #maincolumn {
	width:auto;
	float:none;
	margin:0;
	padding:0 40px;
	}
.cgipage #maincolumn h1 {
	margin:0 0 1em 0;
	padding:0;
	}
/*
.rightcolumn {
	width:200px;
	float:right;
	padding:0;
	z-index:100;
	}
#subcolumn {
	width:220px;
	float:right;
	padding:10px 10px 10px 10px;
	z-index:100;
	text-align:left;
	}
*/
#subcolumn {
	text-align: left;
}
#subcolumn .largebanner{
	margin:0 0 1em 0;
	padding:0;
	text-align:center;
	background: none;
	}
#subcolumn .largebanner > p{
	margin:1em 0;
}
#subcolumn #fb{
	display:none;
	}

#subcolumn .bannerlist {
	margin:0 0 1em 0;
	padding:10px 5px;
	text-align:center;
	}
#subcolumn .bannerlist ul{
	margin:0;
	padding:0;
	}
#subcolumn .bannerlist li{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	}
#subcolumn .bannerlist li img{
	margin:0 8px 10px 8px;
	padding:0;
	float:left;
	}
#subcolumn h2 {
	margin:0 -15px 10px -15px;
	padding:10px 5px 5px 5px;
	background-color:#039;
	background-image: none;
	color:#fff;
	font-size:100%;
	border: none;
	text-align: center;
	}
@media screen and (min-width: 992px) {
	#subcolumn h2{
		background-image: url(subcolumn-h.gif);
		background-repeat: no-repeat;
		margin: 0;
	}
}

#subcolumn .arrowmenu {
	margin:0 0 1em 0;
	width:100%;
	}
/*
#subcolumn .arrowmenu h2 {
	margin:0;
	padding:10px 5px 5px 5px;
	background:#036 url(subcolumn-h.gif) no-repeat;
	color:#fff;
	font-size:100%;
	border:none;
	}
*/
#subcolumn .arrowmenu ul {
	margin:0 0 1em 0;
	padding:10px 5px 5px 5px;
	}
@media screen and (min-width: 992px) {
	#subcolumn .arrowmenu ul {
		width:210px;
		background:url(sidecontents-bg.jpg) bottom left no-repeat;
	}
}
#subcolumn .arrowmenu ul li {
	margin:0;
	padding:0 0 5px 15px;
	background:url(arrow_1.gif) no-repeat 0 3px;
	list-style:none;
	}
#subcolumn .arrowmenu ul li ul{
	width:auto;
	margin:5px 0 0 0;
	padding:0;
	border:none;
	background:none;
	}
#subcolumn .arrowmenu ul li.end {
	margin-top:5px;
	padding-top:10px;
	border-top:1px solid #ccc;
	background:url(arrow_1.gif) no-repeat 0 13px;
	}

#subcolumn .latestcommentmenu {
	margin:0 0 1em 0;
	}
#subcolumn .latestcommentmenu h2 {
	margin:0;
	padding:10px 5px 5px 5px;
	background:#039 url(/common2006/white/subcolumn-h.gif) no-repeat;
	color:#fff;
	font-size:100%;
	border:none;
	}
#subcolumn .latestcommentmenu ul {
	margin:0;
	padding:10px 5px 5px 5px;
	background:url(sidecontents-bg.jpg) bottom left no-repeat;
	}
#subcolumn .latestcommentmenu ul li {
	margin:0;
	padding:0 0 5px 15px;
	background:url(/common2006/white/arrow_1.gif) no-repeat 0 1px;
	list-style:none;
	}
#subcolumn .latestcommentmenu ul li ul{
	border:none;
	}
#subcolumn .latesttrackbackmenu {
	margin:0 0 1em 0;
	}
#subcolumn .latesttrackbackmenu h2 {
	margin:0;
	padding:10px 5px 5px 5px;
	background:#039 url(/common2006/white/subcolumn-h.gif) no-repeat;
	color:#fff;
	font-size:100%;
	border:none;
	}
#subcolumn .latesttrackbackmenu ul {
	margin:0;
	padding:10px 5px 5px 5px;
	background:url(sidecontents-bg.jpg) bottom left no-repeat;
	}
#subcolumn .latesttrackbackmenu ul li {
	margin:0;
	padding:0 0 5px 15px;
	background:url(/common2006/orange/arrow_1.gif) no-repeat 0 1px;
	list-style:none;
	}
#subcolumn .latesttrackbackmenu ul li ul{
	border:none;
	}

#posmenu {
	padding:10px;
	font-size:80%;
	text-align: left;
	}


#mainmenu {
	height: 24px;
	margin: 0 -15px;
	background:url(mainmenu-bg.gif) repeat-x;
	border-bottom:#182951 4px solid;
	font-size:small;
}
@media screen and (min-width: 768px) {
	#mainmenu {
		width: 100%;
		height: inherit;
		float: left;
		margin: 8px 0 0;
		padding:0 0 6px 0;
		z-index:100;
		border-top:#182951 4px solid;
		}
	#mainmenu:before, #mainmenu:after {
		display: block;
		content: "";
		clear: both;
	}
}
#mainmenu hr,#mainmenu h2{
	display:none;
	}
#mainmenu ul {
	margin:0;
	padding:0 20px;
	}
#mainmenu ul li{
	margin:0;
	padding:0 5px;
	list-style:none;
	display:block;
	float:left;
	line-height:1.1;
	}
#mainmenu ul li a{
	margin:0;
	padding:8px 0 0 15px;
	font-weight:bold;
	white-space:nowrap;
	display:block;
	float:left;
	background:url(arrow_1.gif) no-repeat 2px 10px;
}
#mainmenu ul li a:link,#mainmenu ul li a:visited,#mainmenu ul li a:active{
	text-decoration:none;
	}
#mainmenu ul li a:hover{
	text-decoration:underline;
	background:url(arrow_1.gif) no-repeat 2px 10px;
	}
#mainmenu ul ul{
	margin:0;
	padding:0;
	display:block;
	float:left;
	}
#mainmenu ul ul li{
	padding:0;
	border:none;
}
#mainmenu ul ul li a{
	padding:8px 0 0 0;
	background:none;
}
#mainmenu .hidden {
	display: none;
}
@media screen and (min-width: 768px) {
	#mainmenu .hidden{
		display: inherit;
	}
}


#footer {
	position:relative;
	margin:0;
	width:100%;
	font-family:Verdana,Arial,sans-serif;
	font-size:small;
	}
#footer hr,#footer h2{
	display:none;
	}
#bottommenu {
	padding:5px 0;
	margin: 0 -15px;
	border-top:#182951 4px solid;
	}
#bottommenu ul{
	margin:0;
	padding:0;
	}
#bottommenu ul li{
	margin:0;
	padding-bottom:0;
	list-style:none;
	display:block;
	}
#bottommenu ul li a{
    display: block;
    padding: 4px 8px;
	}
#bottommenu ul li a:link,#bottommenu ul li a:visited,#bottommenu ul li a:active,#bottommenu ul li a:hover{
	text-decoration:none;
	}
#bottommenu ul li span{
	display: none;
}
@media screen and (min-width: 768px) {
	#bottommenu {
		background:url(bottommenu-bg.gif) repeat-x bottom left;
		border-top: none;
		border-bottom:#182951 4px solid;
	}
	#bottommenu ul li{
		padding:0;
		display: inline;
	}
	#bottommenu ul li a{
		padding-bottom: 0;
		display: inline-block;
	}
	#bottommenu ul li span{
		display: inherit;
	}	
}
@media screen and (min-width: 992px) {
	#bottommenu {
		margin: inherit;
	}
}
p.privacy a:link,p.privacy a:visited,p.privacy a:active{
	text-decoration:none;
	}
p.privacy a:hover{
	text-decoration:underline;
	background:none;
	}

#footer address{
	display:block;
	margin:0;
	padding:0 0 0 20px;
	font-style:normal;
	}
#footer address a{
	width:60%;
	display:block;
	margin:10px 0;
	padding:0 0 0 100px;
	font-style:normal;
	background:url(footer-address-bg.gif) no-repeat;
	}

#footer iframe{
	margin:10px 20px;
	
	}
#footer address a:link,#footer address a:visited,#footer address a:active{
	text-decoration:none;
	}
#footer address a:hover{
	text-decoration:underline;
	background-color:transparent;
	}
#footer address a span{
	display: block;
	text-align: left;
}
@media screen and (min-width: 768px) {
	#footer address a span{
		display: inline;
		text-align: center;
	}
}

.uplink {
	position:absolute;
	bottom:-30px;
	right: 0;
	margin-bottom: 0;
	}
.uplink a:link,#uplink a:visited,#uplink a:active{
	text-decoration:none;
	}
.uplink a:hover{
	text-decoration:underline;
	background:none;
	}
#nakanohito {
	margin:0 0 0 30px;
	}
.txtgray {
	color:#666;
	}

/* サイトマップ */

.sitemap #maincolumn ul{	/* サイトマップ本体 */
	margin: 30px 0;
	padding: 0;
	}
.sitemap #maincolumn ul li{	/* サイトマップリスト */
	list-style-type:none;
	margin:4px 0 0 0;
	padding:4px 0 2px 12px;
	border:#ccc none 1px;
	border-top-style: solid;
	background: url(arrow_1.gif) 0 8px no-repeat;
	}
.sitemap #maincolumn ul li.noarrow{	/* サイトマップリスト */
	background:none;
	}
.sitemap #maincolumn ul ul{	/* サイトマップ本体 */
	margin: 0;
	padding: 0;
	}
.sitemap #maincolumn ul li li{	/* サイトマップリスト */
	margin-left:80px;
	}

/* トップページ */

@media screen and (min-width: 768px) {
	.index {
		margin-top: 35px;
	}	
}

#catch {
	display: none;
}
@media screen and (min-width: 768px) {
	#catch {
		display: inherit;
		float: right;
		width: 60%;
		text-align:right;
		font-size:small;
		margin: 8px 0 0;
		}
	#catch span{
		display: block;
		padding: 0 20px 0 0;
	}
	#catch:after {
		display: block;
		content: "";
		clear: both;
	}
}

.newcarcatch a{
	display: none!important;
}

#newcarlatestentry{
	position:relative;
	width:100%;
	margin-bottom:40px;
	}
#newcarlatestentry h2 span{
	font-size:70%;
	}
#newcarlatestentry p{
	margin:0 220px 0 0;
	padding:0 0 10px 0;
	}
#newcarlatestentry .update{
	text-align:left;
	}
#newcarlatestentry h3 {
	font-size:144%;
	margin:0 220px 0 0;
	padding:0;
	}
#newcarlatestentry h3 .englishname {
	display:block;
	color:#396;
	}
#newcarlatestentry img {
	position:absolute;
	top:3.5em;
	right:0px;
	}
#newcarlatestentry p.articles a {
	padding:0 0 0 15px;
	background:url(arrow_1.gif) no-repeat 0 3px;
	}
	
#newcarlatestentrys{
	margin:0 0 10px 0;
	padding:5px 10px;
	background:#f0f0f0;
	}
#newcarlatestentrys h2{
	margin:0 0 5px 0;
	padding:5px 0;
	background:none;
	border:none;
	border-bottom:2px solid #036;
	}
#newcarlatestentrys h2 span{
	font-size:70%;
	}
#newcarlatestentrys p{
	margin:0;
	padding:0 0 5px 0;
	}
#newcarlatestentrys .update{
	text-align:left;
	}
#newcarlatestentrys h3 {
	font-size:120%;
	margin:0;
	padding:0;
	}
#newcarlatestentrys h3 .englishname {
	display:block;
	color:#396;
	}
#newcarlatestentrys img {
	margin-bottom:5px;
	width:100%;
	height: 100%;
	}
#newcarlatestentrys p.articles {
	display:none;
	}
#newcarlatestentrys p.articles a {
	display:block;
	padding:0 0 0 15px;
	background:url(arrow_1.gif) no-repeat 0 3px;
	}
@media screen and (min-width: 768px) {
	#newcarlatestentrys{
		text-align: left;
	}
	#newcarlatestentrys p.articles {
		display:inherit;
		}
}


/*
.leftcolumn {
	margin-right:-340px;
	}
.varleftcontents {
	margin:0 340px 0 0;
	}
*/

/*
.rightcolumn {
	width:330px;
	float:right;
	padding:0;
	z-index:1000;
	}
*/


/* トップページFB・Twitter欄 

.fbtwittercolumn {
	margin-bottom:20px;
	}
.fbcontents {
	width:570px;
	margin-right: -570px;	
    float: left;
	}
.twittercontents {
	width:100%;
    float: right;
	}
.twittermaincolumn{
	margin-left: 570px;		
	}
*/
/* トップページFB・Twitter欄 ここまで*/


#recruit{
	width:100%;
	position:relative;
	}
#recruit .rss img {
	vertical-align:middle;
	}
.rightcolumn #recruit{
	clear:both;
	width:100%;
	position:relative;
	font-size:85%;
	}
.rightcolumn #recruit .rss {
	width:auto;
	position:static;
	text-align:left;
	font-size:100%;
	margin:0 0 5px 0;
	padding:0;
	}
.rightcolumn #recruit .update{
	font-size:100%;
	display:block;
	}
.rightcolumn #recruit ul li{
	clear:both;
	margin:0 0 5px 0;
	padding:5px 0;
	border-top:1px solid #ccc;
	list-style:none;
	}
.rightcolumn #recruit ul li img{
	margin:0 0 5px 5px;
	float:right;
	}

#digest{
	width:100%;
	position:relative;
	}
#digest .rss{
	display: none;
}
#digest h2{
	margin-top: 0;
}
@media screen and (min-width: 768px) {
	#digest .rss {
		display: inherit;
		width:200px;
		position:absolute;
		top:7px;
		right:10px;
		text-align:right;
		font-size:85%;
		}
	#digest .rss img {
		vertical-align:middle;
		}	
}
.rightcolumn #update{
	clear:both;
	width:100%;
	position:relative;
	font-size:85%;
	}
.rightcolumn #update .rss {
	width:auto;
	position:static;
	text-align:left;
	font-size:100%;
	margin:0 0 5px 0;
	padding:0;
	}
.rightcolumn #update .update{
	font-size:100%;
	display:block;
	}
.rightcolumn #update ul li{
	clear:both;
	margin:0 0 5px 0;
	padding:5px 0;
	border-top:1px solid #ccc;
	list-style:none;
	}
.rightcolumn #update ul li img{
	margin:0 0 5px 5px;
	float:right;
	}

.latestnews dt {
	clear:both;
	margin:0 -15px;
	font-size:100%;
	font-weight:bold;
	}
.latestnews dt img {
	width: 100%;
	}
.latestnews dt .update{
	display:block;
	margin:3px 0 0 0;
	font-weight:normal;
	color:#666;
	}
.latestnews dd {
	margin:0 0 10px 0;
	padding:0;
	line-height:1.5;
	text-align: left;
	}
@media screen and (min-width: 768px) {
	.latestnews dt {
		padding:0 15px 5px 15px;
		}
	.latestnews dt img {
		float:right;
		margin:0 0 15px 15px;
		}
	.latestnews dd {
		margin:0;
		padding:5px 0;
		line-height:1.5;
		}
}

.latestnews li {
	width:100%;
	margin:0 1% 0 0;
	padding:12px 0 0 0;
	float: none;
	border-top:1px solid #D7D7D7;
	list-style:none;
	min-height:130px;
	font-size:86%;
	text-align: left;
	}
.latestnews li img {
	width:48%;
	max-width: 180px;
	float:right;
	margin:0 0 0 10px;
	}
.latestnews li .update{
	display:block;
	margin:3px 0 0 0;
	font-weight:normal;
	color:#666;
	}
@media screen and (min-width: 768px) {
	.latestnews li img {
		width:180px;
		}
}

.rssfeed {
	display: none;
	clear:both;
	margin:0 0 10px 0;
	padding:10px 5px 5px 5px;
	background-color:#f5f5f5;
	border:1px solid #ccc;
	}
.rssfeed dt{
	margin:0 0 5px 0;
	padding:0;
	}
.rssfeed dd{
	margin:0 0 5px 0;
	padding:0;
	}
@media screen and (min-width: 768px) {
	.rssfeed {
		display: inherit;
	}
}

#subcolumn>div{
	width:100%;
}
#subcolumn .aboutdays p {
	margin:0;
	padding:5px;
	}
#subcolumn .aboutdays ul {
	margin:0;
	padding:5px;
	border-top:none;
	}
#subcolumn .aboutdays ul li {
	margin:0;
	padding:0 0 5px 15px;
	background:url(arrow_1.gif) no-repeat 0 1px;
	list-style:none;
	}

#subcolumn .topics .box {
	padding:5px;
	}
#subcolumn .topics .box p {
	margin:0;
	padding:0 0 1em 0;
	}
#subcolumn .topics .box ul {
	clear:both;
	margin:0;
	padding:0;
	}
#subcolumn .topics .box ul li {
	margin:0;
	padding:0 0 5px 15px;
	background:url(arrow_1.gif) no-repeat 0 1px;
	list-style:none;
	}
#subcolumn .topics .box .bannerlist {
	margin:0;
	padding:0;
	}
#subcolumn .topics .box .bannerlist li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	background:none;
	}
@media screen and (min-width: 992px) {
	#subcolumn>div {
		background:url(sidecontents-bg.jpg) bottom left no-repeat;
		margin: 1em 0;
		}
}

#shoppingindex{
	margin:0;
	padding:0;
	}
#shoppingindex ul{
	margin:0;
	padding:0;
	}
#shoppingindex ul li{
	width:110px;
	margin:0;
	padding:0 0 10px 0;
	float:left;
	text-align:center;
	list-style:none;
	}
#twitter {
	font-size:86%;
}
#juitterContainer {
	margin:0;
	padding:0 0 10px 0;
}
#juitterContainer .twittList{
	margin:0;
	padding:0;
} /* UL that will contain the list of tweets */

/* Bellow the list of tweets "<li>" */

#juitterContainer .twittLI{
	list-style:none;
	background:#fff;
	margin:0;
	padding:3px;
	clear:both;
	height:auto;
	border-bottom:dashed 1px #ccc;
} 
#juitterContainer .twittList span.time{
	color:#777;font-size:0.9em
}

#juitterContainer .juitterAvatar{
	width:48px;
	height:48px;
	float:left;
	margin-right:5px;
	padding:2px;
	border:none;
	background:#FFF;
}

#juitterContainer .jRM{
	float:right;
	clear:both;
}
/*end of Juitter CSS*/

#socialbookmark {
	width:100%;
	margin:10px 0 10px 0;
	padding:0;
}
#socialbookmark ul {
	float:left;
}
#socialbookmark ul li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
#socialbookmark ul li div {
	float:left;
}


/* ポップアップ */

html.smallwindow {
	background : #fff;
	}
body.smallwindow {
	text-align : left;
	}
.smallwindow h1{
	margin : 0 ;
	padding : 20px 10px 10px 10px;
	line-height : 1.1;
	}
.smallwindow p{
	margin : 0 0 30px 0 ;
	padding : 10px 30px;
	}
.smallwindow p#photo{
	margin : 0 ;
	padding : 10px;
	}
.smallwindow #closewindow{
	margin : 0 ;
	padding : 10px;
	text-align : center;
	}
.smallwindow #copyright{
	margin : 0 ;
	padding : 10px;
	text-align : left;
	font-size : 85%;
	}



/* 20141014 記事中画像サイズ変更 */
	
#newspage .entry div.captionbox {
	width:300px;
	}
	
#newspage .entry div.captionbox img{
	width:300px;
	height:auto;
	}

/*
#maincolumn .entry div.captionbox {
	width:300px;
	}
	
#maincolumn .entry div.captionbox img{
	width:300px;
	height:auto;
	}


#maincolumn .entry div.captionleft {
	width:300px;
	height:auto;
	margin:0px 5px 20px 6px;
	}
#maincolumn .entry div.captionleft img{
	width:300px;
	height:auto;
	}
*/

/* 20141014 トップページリリースニュース */

/*

.first .latestnews dt {
	float:none;
	padding:0;
	margin:0 0 10px 0px;
	background:none;	
}

.first .latestnews dt p {
	margin:0;
}

.first .latestnews dt img {
	float:none;
	margin:0 0 10px 0;
	}

.first .latestnews dd {
	font-size:86%;
	margin-bottom:0;
	padding:0;
		min-height:40px;	
}

*/

/*
.latestnews li {
	width:49%;
	margin:0 1% 0 0;
	padding:5px 0 0 0;
	float:left;
	font-size:86%;
	border-top:2px solid #D7D7D7;
	list-style:none;
	}
	
*/

	/*
.latestnews li {
	width:100%;
	margin:0 1% 0 0;
	padding:10px 0 0 0;
	float: none;
	border-top:2px solid #D7D7D7;
	list-style:none;
	min-height:140px;
	}
	*/

.leftcolumn{
	width: 100%;
}
@media screen and (min-width: 768px) {
	.leftcolumn{
		width:65%;
		float: left;
		padding-left: 15px;
		padding-right: 15px;
		-webkit-box-sizing: border-box;
    	-moz-box-sizing: border-box;
    	box-sizing: border-box;
		}
}

.rightcolumn {
	width:100%;
	font-size:80%;	
	}
.rightcolumn ul.newslist{
	padding:5px 0 0 0;
	margin:0;
	list-style-image:url(arrow_1.gif);
	}		
.rightcolumn ul.newslist a{
	font-weight:bold;
	}
.rightcolumn ul.newslist li{
	clear:both;
	margin:10px 0;
	padding:0 0 10px 0;
	border-bottom:1px solid #D7D7D7;
	list-style: none;
	text-align: left;
	}
.rightcolumn ul.newslist li p{
	text-align: left;
	}
.rightcolumn ul.newslist li img{
	float:right;
	margin-left:8px;
	}	
@media screen and (min-width: 768px) {
	.rightcolumn {
		width:35%;
		float:right;
		padding-left: 15px;
		padding-right: 15px;
		-webkit-box-sizing: border-box;
    	-moz-box-sizing: border-box;
    	box-sizing: border-box;
		}	
}
.rightcolumn .newslist li:last-child{
	border-bottom:none;
	}					
.rightcolumn .newslist span{
	font-weight:normal;
	}

#newscategory .newslist .update{
	font-weight:normal;
	font-size:75%;
	}
	


/* 201612 レスポンシブ対応用*/


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
/*
@media screen and (min-width:   768px) {
  .container {
    width: 750px;
  }
}
*/
@media screen and (min-width: 992px) {
  .container {
    width: 962px;
  }
}
@media screen and (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

.container:before, .container:after {
	display: block;
	content: "";
	clear: both;
}

#maincolumn {
	width: 100%;
	float: left;
}
/*
@media screen and (min-width:   768px) {
  #maincolumn {
    width: 550px;
  }
}
*/
@media screen and (min-width: 992px) {
  #maincolumn {
    width: 722px;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }
}
@media screen and (min-width: 1200px) {
  #maincolumn {
    width: 930px;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }
}

#subcolumn {
	width: 100%;
	float: left;
}
/*
@media screen and (min-width:   768px) {
  #subcolumn {
    width: 200px;
  }
}
*/
@media screen and (min-width: 992px) {
  #subcolumn {
    width: 240px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }
}

#container:before,
#container:after,
#maincolumn:before,
#maincolumn:after,
#subcolumn:before,
#subcolumn:after {
    content: " ";
    display: table;
}
#container:after,
#maincolumn:after,
#subcolumn:after {
    clear: both;
}

.linkbox{
    position: relative;
    margin: 0;
	border: 1px solid #D7D7D7;
}
.linkbox a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.linkbox a:hover{
	text-decoration: none;
	opacity: 0.5;
	filter:alpha(opacity=50);
	-ms-filter: “alpha( opacity=50 )”;
}

.linkbox .linkbox-thumb img{
	width: 100%;
}

.linkbox .linkbox-text{
	padding:10px;
	word-wrap: break-word;
}

.linkbox .linkbox-text span.englishname{
	display: block;
    color: #396;
}
.linkbox .linkbox-text p.update{
    margin-bottom: 0;
}
#contentstitle .linkbox {
	margin: 15px 0;
}

@media screen and (min-width: 992px) {
	.linkbox .linkbox-thumb{
		float: right;
		max-width: 50%;
		padding: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.linkbox .linkbox-text{
		float: left;
		text-align: left;
		max-width: 50%;
		padding: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

#maincolumn .latestentrymenu {
	margin:2em 0 2em 0;
	padding:0;
	}
#maincolumn .latestentrymenu ul {
    margin: 0;
    padding: 15px 0;
	}
#maincolumn .latestentrymenu ul li {
	margin:0;
	padding-bottom: 15px;
	list-style:none;
	}
#maincolumn .latestentrymenu ul li .linkbox{
	margin:0;
	border: 1px solid #D7D7D7;
	}
#maincolumn .latestentrymenu ul li .linkbox .linkbox-thumb{
	padding:15px;
	}
#maincolumn .latestentrymenu ul li .linkbox .linkbox-text{
	padding:0 15px 15px;
	}
@media screen and (min-width: 768px) {
	#maincolumn .latestentrymenu ul {
		text-align: left;
		}
	#maincolumn .latestentrymenu ul li {
		display: inline-block;
		margin-right: 5px;
		vertical-align: top;
		}
	#maincolumn .latestentrymenu ul li .linkbox .linkbox-thumb{
		float: none;
		max-width: none;
	}
	#maincolumn .latestentrymenu ul li .linkbox .linkbox-thumb img{
		width: 180px;
	}
	#maincolumn .latestentrymenu ul li .linkbox .linkbox-text{
		padding:15px;
		float: none;
		max-width: none;
	}
	#maincolumn .latestentrymenu ul li .linkbox .linkbox-text h3{
		width: 180px;
	}
	#maincolumn .latestentrymenu ul li .linkbox .linkbox-text p{
		width: 180px;
	}
	#maincolumn .latestentrymenu > p{
		text-align: left;
	}
}

#subcolumn .makerlist {
	display: none;
}
@media screen and (min-width: 992px) {
	#subcolumn .makerlist {
		display: inherit;
	}
}

#articlebody .articlecover{
    margin-left: -15px;
    margin-right: -15px;
}
#articlebody .articlecover > p{
	word-wrap: break-word;
}
#articlebody img{
	width: 100%;
	height: 100%;
}
#articlebody h1{
	color:#182951;
}
#articlebody span.number{
	color:#000;
}
#articlebody span.englishname{
	display: block;
	color:#396;
	font-size: 80%;
}
#articlebody .entry {
	margin-bottom:3em;
	}
#articlebody .entry h3{
	margin-top: 15px;
	clear: both;
}
#articlebody .entry p {
	line-height:1.5;
	text-align: left;
	margin-top: 1em;
	text-overflow: ellipsis;
    overflow: hidden;
	}
#articlebody .entry table.width100per {
	width:90%;
	}
#articlebody .entry blockquote {
	margin:0 0 1em 1em;
	padding:1em;
	border:1px dotted #ccc;
	}
#articlebody .entry blockquote p {
	margin:0 0 0.5em 0;
	padding:0;
	line-height:1.5;
	}
#articlebody .entry .captionbox {
	margin-bottom: 10px;
	font-size:85%;
	line-height: 1.2;
	color: #AAA;
	}
#articlebody .entry .captionbox a{
	display: block;
	margin: 0 -15px;
	}
#articlebody .entry .captionbox br{
	display: none;
	}
#articlebody .entry .captionbox img{
	margin:10px 0 5px 0;
	padding:0;
	float:none;
	}
#articlebody .entry .photoalbum {
	margin:1em 0;
	clear:both;
	}
#articlebody .entry .photoalbum img{
	float:none;
	margin:5px;
	}

#articlebody .entry div.centercaption {
	margin:0 0 1em 1em;
	padding:0;
	text-align:center;
	line-height:1.5;
	}
#articlebody .entry div.centercaption img{
	float:none;
	margin:0 0 5px 0;
	}
#articlebody .entry div.leftcaption {
	margin:0 0 1em 1em;
	padding:0;
	clear:both;
	line-height:1.5;
	}
#articlebody .entry div.leftcaption img{
	float:left;
	margin:0 10px 10px 0;
	}


#articlebody .entry div.captionleft {
	font-size:x-small;
	margin-bottom: 10px;
	color: #AAA;
	}
#articlebody .entry div.captionleft img{
	margin:15px 0 7px 0;
	float: none;
	width: 40%;
	}
#articlebody .entry .datatable1 {
	display: none;
	}
#articlebody.news h2{
	margin-bottom: 10px;
}

#articlebody .entry ul.readlist{
	margin: 1em 0;
	list-style: none;
}
#articlebody .entry ul.readlist li{
	margin-left: 0;
}

@media screen and (min-width: 768px) {
	#articlebody > p {
		text-align: left;
	}
	#articlebody .articlecover {
		margin-left: 0px;
		margin-right: 0px;
		text-align: left;
	}
	#articlebody .articlecover p{
		float: left;
		width: 100%;
	}
	#articlebody .articlecover img{
		max-width: 50%;
		min-width: 40%;
		float: right;
	}
	#articlebody p.update{
		float: none;
		clear: both;
	}
	#articlebody .entry h3{
		text-align: left;
	}
	#articlebody .entry .captionbox {
		width:240px;
		float:right;
		margin:0 0 10px 10px;
		}
	#articlebody .entry .captionbox a{
		margin: 0;
		}
	#articlebody .entry p {
		margin:0 0 1em 1em;
		padding:0;
		line-height:2;
		}
	#articlebody .entry div.captionleft {
		float:left;
		width:240px;
		margin:0px 14px 20px 16px;
		padding:0px;
		font-size:small;
		height:auto;
		}
	#articlebody .entry div.captionleft img{
		width: 100%;
	}
	#articlebody .entry .datatable1 {
		display: table;
		margin-left: 15px;
		}
	#articlebody.release .entry img {
		float: right;
		width: inherit;
		margin-top: 1em;
		margin-left: 10px;
		margin-bottom: 10px;
	}
}

.buttonlist li{
	list-style: none;
	display: inline-block;
	width: 40%;
    margin: 10px;
    padding: 0;
    border: 1px solid #D7D7D7;
	border-radius: 5px;
	vertical-align: middle;
}
.buttonlist li a{
    width: 100%;
    height: 100%;
    display: block;
    padding: 10px 0;
	text-decoration: none;
}
#maincolumn .latestentrymenu ul.buttonlist{
	padding: 0;
}
#maincolumn .latestentrymenu ul.buttonlist li{
	display: block;
	width: 100%;
	margin-bottom: 15px;
	padding-bottom: 0;
}
#subcolumn .latestentrymenu ul.buttonlist{
	background: none;
}
#subcolumn .latestentrymenu ul.buttonlist li{
	text-align: center;
}
@media screen and (min-width: 768px) {
	.buttonlist li{
		width: 25%;
	}
	#maincolumn .latestentrymenu ul.buttonlist{
		padding: 15px 0;
		text-align: center;
	}
	#maincolumn .latestentrymenu ul.buttonlist li{
		padding: 0;
		text-align: center;
		display: inline-block;
		width: 40%;
		margin: 0;
	}
	#subcolumn .latestentrymenu ul.buttonlist li{
		margin:15px 0;
	}
}

#articlelist ul li{
	list-style: none;
	margin-left: 0;
	padding-bottom: 0;
}
#articlelist ul li a{
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #D7D7D7;
    padding: 10px 0;
}
#articlelist ul li a span.update{
	display: block;
}
@media screen and (min-width: 768px) {
	#articlelist ul li{
		margin: 0 30px;
		padding-bottom: 0;
		text-align: left;
	}
	#articlelist ul li a{
		border-bottom: none;
		padding: 5px 0;
	}
	#articlelist ul li a span.update{
		display: inline;
	}
}

#newslist ul {
	margin-top: 15px;
}

#newslist ul li{
	list-style: none;
	margin-left: 0;
}
#newslist ul li .linkbox, #subcolumn .latestentrymenu ul li .linkbox{
	padding: 10px 10px;
    text-align: left;
}
#newslist ul li .linkbox .linkbox-thumb, #subcolumn .latestentrymenu ul li .linkbox .linkbox-thumb{
    display: inline-block;
    width: 30%;
    vertical-align: top;
}
#newslist ul li .linkbox .linkbox-text, #subcolumn .latestentrymenu ul li .linkbox .linkbox-text{
	display: inline-block;
    width: 68%;
    padding: 0;
}
#newslist ul li .linkbox .linkbox-text h3, #subcolumn .latestentrymenu ul li .linkbox .linkbox-text h3{
    font-size: small;
	margin-bottom: 5px;
}
#newslist ul li .linkbox .linkbox-text h3, #subcolumn .latestentrymenu ul li .linkbox .linkbox-text p.h3-latest{
    font-size: small;
	margin-bottom: 5px;
	font-weight: bold;
}
#newslist ul li .linkbox .linkbox-text p.update, #subcolumn .latestentrymenu ul li .linkbox .linkbox-text p.update{
    font-size: x-small;
    color: #AAA;
}
#newslist ul li .summary{
	display: none;
}
@media screen and (min-width: 768px) {
	#newslist ul li .linkbox{
		border: none;
	}
	#newslist ul li .linkbox .linkbox-text {
		max-width: none;
	}
	#newslist ul li .linkbox .linkbox-text h3{
		font-size: large;
	}
	#newslist ul li .linkbox .linkbox-text p.update{
		font-size: small;
	}
	#newslist ul li .linkbox .linkbox-text p.summary{
		display: inline;
		float: left;
	}
	#newslist ul li .linkbox .linkbox-text p.summary span a{
		display: inline;
		position: inherit;
	}
	#newslist ul li .linkbox .linkbox-thumb {
		padding: 0;
		text-align: right;
	}
	#newslist ul li .linkbox .linkbox-thumb img{
		width: 80%;
	}
	#newslist ul li .linkbox:after{
		display: block;
		content: "";
		clear: both;
	}
}

#subcolumn .latestentrymenu ul {
	}
#subcolumn .latestentrymenu ul li {
	width: 100%;
	margin:0 0 5px 0;
	padding:0;
	list-style:none;
	}

@media screen and (min-width: 992px) {
	#subcolumn .latestentrymenu{
		background: none;
	}
	#subcolumn .latestentrymenu ul {
		margin:0 0 1em 0;
		padding:10px;
		background:url(/common2006/white/sidecontents-bg.jpg) bottom left no-repeat;
		}
	#subcolumn .latestentrymenu ul li{
		margin: 0;
	}
	#subcolumn .latestentrymenu ul li .linkbox {
		margin: 0;
		border: none;
	}
	#subcolumn .latestentrymenu ul li .linkbox .linkbox-thumb {
		float: none;
		max-width: none;
		width: 100%;
		padding: 0;
	}
	#subcolumn .latestentrymenu ul li .linkbox .linkbox-text {
		float: none;
		width: 100%;
		max-width: 100%;
		padding: 0;
		margin: 10px 0 0;
	}
	#subcolumn .latestentrymenu ul li .linkbox .linkbox-text h3,#subcolumn .latestentrymenu ul li .linkbox .linkbox-text p {
		margin: 0;
	}
}

div.h1title p {
	margin: 0 -15px;
	padding: 0 0 0 10px;
	border-left: 5px solid #182951;
	font-weight: 700;
}
#maincolumn h1 .number{
	font-size: 60%;
	margin-bottom: 0;
}
@media screen and (min-width: 768px) {
	div.h1title p {
		margin: 0;
    	text-align: left;
	}
}

span.strong{
	font-style: normal;
	font-weight: bold;
}
span.strongblue{
	font-style: normal;
	font-weight: bold;
	color: blue;
}


/* 関連コンテンツAdSense */

@media screen and (min-width: 992px) {
	.container.newcar {
		display: table;
		height: 100%;
	}
	.container.newcar > #maincolumn, .container.newcar > #subcolumn{
		display: table-cell;
		height: 100%;
		position: relative;
	}
	#subcolumn > .matched-content-wrap {
		position: absolute;
		bottom: 0;
		background: #182951;
		border: 1px solid #182951;
		border-radius: 10px;
		width: 220px;
	}
	#subcolumn > .matched-content-wrap > h2 {
		background-image: none;
		background-color: transparent;
	}
	#subcolumn > .matched-content-wrap > .matched-content-body {
		margin-bottom: 10px;
	}
}

/* 記事PR */
div.pr {
	width: 100%;
	margin: 10px 0;
}
div.pr:after {
	content: "";
	display: block;
	clear: both;
}
div.pr>h2 {
	margin-bottom: 0;
}
div.pr-body {
	margin: 0 -15px;
    padding: 0 15px;
	background-color: #f8b117;
	border-bottom: 3px solid #182951;
}
div.pr-body > div.pr-img {
	margin: 0 -15px 10px;
}
div.pr-body > div.pr-img > img{
	width: 100%;
}
div.pr-body p{
	margin: 0 0 5px 0!important;
	text-align: center!important;
}
div.pr-body > div.pr-btn {
	width: 200px;
	height: 50px;
	margin: 0 auto;
	padding-bottom: 20px;
}
div.pr-body > div.pr-btn >a{
	display: block;
	height: 100%;
    line-height: 3.5;
    border: 1px solid #AAA;
    background: linear-gradient(to top, #ddd, #fff);
    border-radius: 4px;
    text-decoration: none;
}
@media screen and (min-width: 768px) {
	div.pr-body {
		margin: 0;
	}
}

/* PolymophicAds */
.polyads-wrap {
	margin: 0 -15px;
}


/* facebook like box 要PagePluginとの交換 */

div.fb-like-box, div.fb-like-box span, div.fb-like-box span iframe{
	width: 290px!important;
}
@media screen and (min-width: 768px) {
	div.fb-like-box, div.fb-like-box span, div.fb-like-box span iframe{
		width: 500px!important;
	}
}

